Otrzeżenie przy tworzeniu projektu w Eclipse

0

Takie coś dostaję jak tworzę nowy java project w eclipse

ff70393a51.png

Jak to poprawić ?

Na komputerze mam zainstalowane jre1.8.0_31 i jdk1.8.0_05. O co chodzi z tą wersją 1.4 ?

0

A jesteś pewien że masz w eclipse skonfigurowane to JDK8?

0
Shalom napisał(a):

A jesteś pewien że masz w eclipse skonfigurowane to JDK8?

tak mam ustawione i nie mogę wybrać 1.8 jak to zrobić ? i skąd pisze że mam 1.4 nigdzie tego nie widzę

d453f3c292.png

0

Przy zmianie na jakąkolwiek wersję dostaję taki błąd:

Errors occurred during the build.
Errors running builder 'Android Resource Manager' on project 'android-support-v7-appcompat'.
java.lang.NullPointerException

dodam że wcześniej tworzyłem projekty dla androida

0

Z doświadczenia: NIE pakuj do eclipse wielu wtyczek na raz. Zrób sobie OSOBNEGO eclipse do Androida, osobnego do Javy i osobnego do C++. Oszczędzisz sobie problemów. Albo w ogóle olej eclipse i zainstaluj IntelliJ, AndroidStudio i CLiona.

0

ale to co pokazales to nie sa zainstalowane vm tylko compilance lvl. Sprawdz w zakladce installed jre's (czy cos w tym stylu, nie pamietam jak dokladnie sie to nazywalo)

1 użytkowników online, w tym zalogowanych: 0, gości: 1, botów: 0